using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;

namespace FED0000
{
    static class Program
    {
        /// <summary>
        /// 해당 응용 프로그램의 주 진입점입니다.
        /// </summary>
        [STAThread]
        static void Main()
        {
            FCOMMON.Util.MsgE("이 프로그램은 단독으로 실행할 수 없습니다.");
        }

    }
}
